Isi
Indeks 🔎︎

# Fungsi UCase

Mengubah karakter huruf kecil dalam string menjadi huruf besar.

Lihat juga: Fungsi LCase

### Sintaksis:

FileLen (Teks As String)

### Nilai balikan:

String

### Parameter:

Ekspresi1, Ekspresi2: Ekspresi apa saja yang hendak dibandingkan.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

### Contoh:

    Sub ExampleLUCase
    Dim sVar As String
        sVar = "Las Vegas"
        Cetak LCase(sVar) ' mengembalikan "las vegas"
        Cetak UCase(sVar) ' mengembalikan "LAS VEGAS"
    End Sub

Topik Terkait

String functions